/*******************************************************
 *
 * General
 *
 *******************************************************/

#inner-page-wrapper {
    margin-bottom: 0 !important;
}

#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}

#ip-services-legal {
    position: relative;
    display: block;
}

#ip-services-legal .cta-btn {
    display: flex; 
    align-items: center;
    justify-content: flex-start;
}

#ip-services-legal .cta-btn .site-button {
    width: max-content;
}

#ip-services-legal #content .entry .section-title {
    color: var(--black-color-2);
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 16px;
}

#ip-services-legal .section-description {
    color: var(--gray-color-1);
    font-size: 16px;    
    font-weight: 400;
    line-height: 24px;
}

#ip-services-legal .sections {
    padding: 80px 0;
}

/* Start of Popup Form */
.site-global-inquire-popup .checkbox-grid {
    grid-template-columns: 1fr 1fr;
}
.site-global-inquire-popup .checkbox-grid .checkbox-item:nth-child(3), 
.site-global-inquire-popup .checkbox-grid .checkbox-item:nth-child(6) {
    margin-left: 0;
}
.site-global-inquire-popup .checkbox-grid .checkbox-item:nth-child(4) {
    grid-column-start: auto;
}
.site-global-inquire-popup .input-check input[type=checkbox] {
    border: 1px solid var(--primary-color);
}
.site-global-inquire-popup .checkbox-grid .checkbox-item .input-check {
    overflow: unset;
}
/* End of Popup Form */

/* Start of Banner */
#ip-services-legal {
    position: relative;
    display: block;
}

#ip-services-legal .services-legal-banner {
    position: relative;
    z-index: 2;
    display: block;
    margin: 0 auto;
}

#ip-services-legal .services-legal-banner-inner {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

#ip-services-legal .services-legal-banner-img {
    position: relative;
    display: block;
    width: 100%;
    min-height: calc(min(920px, 100vw));
    /* height: 882px; */
}
#ip-services-legal .services-legal-banner-form-wrap h3 {
    font-size: 32px !important;
    line-height: 38.4px !important;
}

#ip-services-legal .services-legal-banner-img:after {
    content: "";
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.34);
}

#ip-services-legal .services-legal-banner-img .container {
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    right: 0;
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 80px auto;
    padding: 30px 30px 10px;
    width: 1312px;
    max-width: 100%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
}

#ip-services-legal .services-legal-banner-img .inner-container {
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 30px;
    max-width: 50%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#ip-services-legal .services-legal-banner-img>div h3,
#ip-services-legal .services-legal-banner-img>div p {
    position: relative;
    display: block;
    margin: 0;
    color: var(--white-color-1);
}

#ip-services-legal .services-legal-banner-img>div h3 {
    font-size: 49px;
    font-weight: 700;    
    line-height: 49px;
    letter-spacing: 0.01em;
}

#ip-services-legal .services-legal-banner-img>div ul {
    margin: 30px 0 0;
}

#ip-services-legal .services-legal-banner-img>div ul li {
    display: block;
    color: var(--white-color-1);
    font-size: 24px;
}

#ip-services-legal .services-legal-banner-img>div ul.w-check li {
    display: flex;
    align-items: baseline;
}

#ip-services-legal .services-legal-banner-img>div ul.w-check li:before {
    content: "";
    position: relative;
    top: -2px;
    display: block;
    width: 12px;
    height: 9px;
    background-image: url("../../svg/checked.svg");
    background-size: cover;
    filter: brightness(0) invert(1);
    margin-right: 15px;
    flex-shrink: 0;
}

#ip-services-legal .services-legal-banner-img>div p {
    margin-top: 30px;
    /* font-size: 24px; */
    font-size: 20px;
    font-weight: 500;
    line-height: 26.4px;
}

#ip-services-legal .services-legal-banner-img>img {
    position: absolute;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
}

#ip-services-legal .services-legal-banner-form-wrap {
    width: calc(100% / 2);
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 0 60px;
    height: 100%;
    z-index: 5;
}

#ip-services-legal .services-legal-banner-form {
    position: relative;
    display: block;
    margin: auto 0;
    width: max-content;
    background: var(--secondary-color);
    padding: 50px 40px;
}

#ip-services-legal .services-legal-banner-form .site-form {
    width: 100%;
    /* max-width: 521px; */
    max-width: 665px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

#ip-services-legal .services-legal-banner-form .site-form .form-col {
    width: 100%;
}

#ip-services-legal .services-legal-banner-form .site-form .form-col {
    width: 100%;
}

#ip-services-legal .services-legal-banner-form .site-form .form-col .daterangepicker {
    top: 100% !important;
    bottom: auto !important;
}

#ip-services-legal .services-legal-banner-form .site-form .form-col.col-sm {
    width: calc(50% - 7px);
}
.checkbox-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    gap: 15px;
}
.checkbox-grid .checkbox-item {
    display: flex;
    align-items: center;
    gap: 6px;
}
.checkbox-grid .checkbox-item label {
    font-size: 14px;
    color: var(--black-color-2);
    white-space: nowrap;
    /* line-height: 21px; */
    line-height: 1;
}
.checkbox-grid .checkbox-item .input-check {
    min-width: 15px;
    min-height: 15px;
    overflow: hidden;
    display: flex;
    align-items: center;
}
.checkbox-grid .checkbox-item input[type="checkbox"] {
    width: 15px;
    height: 15px;
    border-radius: 0 !important;
    margin: 0;
}
.input-check input[type=checkbox] {
    border:1px solid var(--white-color-1);
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -webkit-appearance: none;
    vertical-align: middle;
    background-color :var(--white-color-1);
    cursor: pointer;
    outline: none;
}

.input-check input[type=checkbox]:checked {
    background-color: var(--primary-color);
    border: none;
    outline: none;
}
  
.checkbox-title {
    font-size: 14px;
    line-height: 21px;
    color: var(--black-color-2);
    font-weight: 400;
    padding: 5px 0px 15px;
}

.site-form.form-stacked .form-col+.form-col input[type="submit"] {
    width: 100%;
    margin-top: 10px;
}
/* End of Banner */

/* Start of Articles */
#ip-services-legal .article-card-image-container {
    width: 46.95121951219512%;
    height: auto;
}

#ip-services-legal .services-legal-articles-list {
    display: flex;
    flex-direction: column;
    gap: 80px;
}

#ip-services-legal .services-legal-articles-card {
    gap: 80px;
    flex-direction: row;
}

#ip-services-legal .services-legal-articles-card:nth-of-type(even) {
    flex-direction: row-reverse;
}

#ip-services-legal .article-card-image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

#ip-services-legal .article-card-content {
    flex: 1 0 0;
    margin-right: 50px;
}

#ip-services-legal .article-card-content .article-card-title {
    font-size: 36px;
    font-weight: 700;
    line-height: 43.2px;
    margin-bottom: 16px;
}

#ip-services-legal .article-card-content .cta-btn {
    margin-top: 32px;
}
/* End of Articles */

/* Start of How it Works */
#ip-services-legal .services-legal-how-it-works .section-title {
    max-width: calc(min(896px, 62.222vw));
    width: 100%;
    margin: 0 auto 16px;
}

#ip-services-legal .services-legal-how-it-works .section-description {
    max-width: calc(min(734px, 50.972vw));
    width: 100%;
    margin: 0 auto 40px;
}

#ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tabs {
    background: var(--white-color-1);
    padding: 0px 24px;
    border: 1px solid var(--gray-color-5);
    margin-top: 40px;
}
#ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-titles {
    padding-top: 32px;
    padding-bottom: 32px;
    padding-right: 24px;
    border-right: 1px solid var(--gray-color-5);
    width: 100%;
    max-width: 450px;
    min-width: 450px;
}
#ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-titles .services-legal-how-it-works-tab-title {
    padding: 12px 20px;
    color: var(--black-color-2);
    font-weight: 700;
    font-size: 18px;
    line-height: 23.7px;
    cursor: pointer;
}
#ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-titles .services-legal-how-it-works-tab-title.active {
    background: var(--primary-color);
    color: var(--white-color-1);
}
#ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-content strong,
#ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-content h3, h4, h5 {
    color: var(--black-color-2);
    font-size: 32px;
    line-height: 38.4px;
    margin: 0;
    padding: 0;
}
#ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-content > p {
    margin-top: 0 !important;
}
#ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-contents {
    padding-left: 40px;
    padding-right: 0;
    padding-top: 10px;
}
#ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-content ul {
    margin-left: 25px !important;
}
#ip-services-legal .services-legal-how-it-works-tab-content {
    display: none;
}
#ip-services-legal .services-legal-how-it-works-tab-content.active {
    display: block;
}
#ip-services-legal .services-legal-how-it-works-cta {
    margin-top: 40px;
    text-align: center;
    justify-content: center;
}
/* End of How it Works */


/* Start of Packages */
#ip-services-legal .services-legal-packages {    
    background-color: var(--secondary-color);
}

#ip-services-legal .services-legal-packages .section-title {
    max-width: calc(min(896px, 62.222vw));
    width: 100%;
    margin: 0 auto 16px;
}

#ip-services-legal .services-legal-packages .section-description {
    max-width: calc(min(734px, 50.972vw));
    width: 100%;
    margin: 0 auto 40px;
}

#ip-services-legal .services-legal-packages .services-legal-packages-list {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    justify-content: center;
    align-items: stretch;
}

#ip-services-legal .services-legal-packages .packages-card {
    width: calc(50% - 16px);
    height: auto;
    display: flex;
    flex-direction: column;
    transition: all 0.3s ease;
}

#ip-services-legal .services-legal-packages .packages-card:hover .packages-card-content {
    background-color: var(--primary-color);
    color: var(--white-color-1);
}

#ip-services-legal .services-legal-packages .packages-card:hover .packages-card-title {
    color: var(--white-color-1);
}


#ip-services-legal .services-legal-packages .packages-card:hover .packages-card-content .site-button {
    background-color: var(--white-color-1);
    color: var(--primary-color);
}

#ip-services-legal .services-legal-packages .packages-card-image-container {
    width: 100%;
    height: 250px;
}

#ip-services-legal .services-legal-packages .packages-card-image-container .packages-card-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

#ip-services-legal .services-legal-packages .packages-featured {
    left: 20px;
    top: 20px;
    border-radius: 30px;
    background: var(--red-color-3);
    color: var(--white-color-1);
    height: 36px;
    width: 212.667px;
    gap: 10px;
}

#ip-services-legal .services-legal-packages .packages-featured img {
    width: 20px;
    height: 20px;
}

#ip-services-legal .services-legal-packages .packages-card-content {
    background: var(--white-color-1);
    padding: 32px 20px;
    flex: 1 0 0;
    transition: all 0.3s ease;
}

#ip-services-legal .packages-card-text .packages-card-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 33.6px;
    margin-bottom: 12px;
}

#ip-services-legal .services-legal-packages .packages-card-content .site-button:hover{
    background: var(--accent-color);
    border-color: var(--accent-color);
    color: var(--white-color-1);
}

#ip-services-legal .services-legal-packages .packages-card-details {
    min-height: 96px;
    height: 100%;
    margin-bottom: 28px;
}
/* End of Packages */

/* Start of FAQs */
#ip-services-legal .services-legal-faq,
#ip-services-legal .services-legal-faq-inner {
    position: relative;
    display: block;
}

#ip-services-legal .services-legal-faq {
    overflow: hidden;
}

#ip-services-legal .services-legal-faq .section-title {
    max-width: calc(min(896px, 62.222vw));
    width: 100%;
    margin: 0 auto 40px;
}

#ip-services-legal .services-legal-faq-list {
    position: relative;
    display: block;
    width: 1036px;
    max-width: 100%;
    margin: 0 auto;
}

#ip-services-legal .services-legal-faq-list-title {
    position: relative;
    display: block;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.67;
    color: var(--black-color-2);
    border-bottom: 1px solid var(--light-color-3);
    padding: 24px 57px 24px 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#ip-services-legal .services-legal-faq-list-title.active {
    border-bottom: none;
}

#ip-services-legal .services-legal-faq-list-title.active:after {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

#ip-services-legal .services-legal-faq-list-title:after {
    content: '';
    position: absolute;
    top: calc(50% - 4.5px);
    right: 30px;
    background: transparent url(../../svg/arrow-down.svg) no-repeat;
    background-position: center center;
    width: 12px;
    height: 9px;
}

#ip-services-legal .services-legal-faq-list-content {
    position: relative;
    margin-top: -30px;
    padding: 28px 0 24px;
    border-bottom: 1px solid var(--light-color-3);
    display: none;
}

#ip-services-legal .services-legal-faq-list-content p {
    margin: 0;
}

#ip-services-legal .services-legal-faq-text {
    position: relative;
    display: block;
    text-align: center;
    margin-top: 30px;
    padding: 0 30px;
}

#ip-services-legal .services-legal-faq-text p {
    margin: 0;
}

/* End of FAQs */

/*******************************************************
 *
 * Media Queries
 *
 *******************************************************/
@media only screen and (min-width: 1366px) {
    #ip-services-legal .section-container {
        padding: 0;
        width: 1312px;
    }

    .checkbox-item:nth-child(3),
    .checkbox-item:nth-child(6) {
        margin-left: 15px;
    }

    .checkbox-grid .checkbox-item:nth-child(4) {
        grid-column-start: 1;
    }
}

@media only screen and (max-width: 1280px) {
    #ip-services-legal .checkbox-item:nth-child(3),
    #ip-services-legal .checkbox-item:nth-child(6) {
        margin-left: 0px;
    }
    #ip-services-legal .checkbox-grid {
        grid-template-columns: 1fr 1fr;
    }
    #ip-services-legal .checkbox-grid .checkbox-item:nth-child(4) {
        grid-column-start: auto;
    }
}

@media only screen and (max-width: 1199px) {
    #ip-services-legal .services-legal-banner-form {
        padding: 30px;
    }
    
    #ip-services-legal .services-legal-rent-cards-item > div > a {
        width: 100%;
        font-size: 13px;
        padding: 15px 20px;
    }
    
    #ip-services-legal .services-legal-rent-arrow {
        font-size: 40px;
    }
}

@media only screen and (max-width: 1024px) {
    #ip-services-legal .services-legal-rent-cards-item > em {
        width: 80%;
        -webkit-transform: none;
        transform: none;
        left: 0;
        right: 0;
    }
}

@media only screen and (max-width: 991px) {

    #ip-services-legal .sections {
        padding: 40px 0;
    }

    #ip-services-legal .section-container {
        padding: 40px;
        width: 100%;
    }

    #ip-services-legal .services-legal-banner-form,
    #ip-services-legal .services-legal-rent-main {
        width: 450px;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    #ip-services-legal .services-legal-banner-inner {
        display: block;
    }

    #ip-services-legal .services-legal-banner-img,
    #ip-services-legal .services-legal-banner-form .site-form .form-col.col-sm,
    #ip-services-legal .services-legal-banner-form .site-form .form-col .daterangepicker,
    #ip-services-legal .services-legal-banner-form-wrap {
        width: 100%;
    }

    #ip-services-legal .services-legal-banner-form-wrap {
        position: relative;
        background: var(--secondary-color);
        padding: 0;
    }

    #ip-services-legal .services-legal-banner-img .inner-container {
        max-width: 100%;
        margin: auto;
    }

    #ip-services-legal .services-legal-banner-img {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        min-height: 550px;
        max-height: 700px;
    }

    #ip-services-legal .services-legal-banner-img>div h3 {
        font-size: 40px;
        line-height: 1.267;
    }

    #ip-services-legal .services-legal-banner-form {
        margin: 0 auto;
        max-width: 100%;
    }

    #ip-services-legal .services-legal-banner-img > div {
        text-align: center;
    }

    #ip-services-legal .services-legal-banner-img > div ul {
        text-align: left;
    }
    
    #ip-services-legal .services-legal-banner-img > div ul.w-check li {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        font-size: 18px;
    }
    
    #ip-services-legal .services-legal-banner-img > div {
        position: relative;
        right: 0;
        bottom: 0;
    }

    #ip-services-legal .services-legal-desc,
    #ip-services-legal .services-legal-faq {
        margin-top: 60px;
    }

    #ip-services-legal .services-legal-banner-form {
        padding-bottom: 0;
    }

    #ip-services-legal .services-legal-banner-form h3 {
        text-align: center;
    }

    #ip-services-legal .checkbox-item:nth-child(3), .checkbox-item:nth-child(6) {
        margin-left: 0;
    }

    #ip-services-legal .checkbox-grid .checkbox-item:nth-child(4) {
        grid-column-start: unset;
    }

    #ip-services-legal .services-legal-articles-card { 
        gap: 40px;
    }

    #ip-services-legal .article-card-image-container {
        width: 50%;
    }
    
    #ip-services-legal .article-card-content {
        flex: unset;
        width: 48%;
        margin-right: 0;
    }
    
    #ip-services-legal .article-card-content .article-card-title {
        font-size: 32px;    
        line-height: 38.4px;
    }
    
    #ip-services-legal .packages-card-text .packages-card-title {
        font-size: 19px;
        line-height: 28px;
    }
    
    #ip-services-legal .services-legal-packages .packages-card-details p {
        font-size: 14px;
        line-height: 21px;
        margin-bottom: auto;
        margin-top: 0;
    }
    
    #ip-services-legal #content .entry .section-title {
        font-size: 36px;
        line-height: 43.2px;
    }

    #ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-titles .services-legal-how-it-works-tab-title {
        font-size: 18px;
    }
    #ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-titles {
        max-width: 250px;
        min-width: 250px;
    }
}

@media only screen and (max-width: 767px) {
    #ip-services-legal .section-container {
        padding: 0 32px;
    }

    #ip-services-legal .cta-btn {
        justify-content: flex-end;
    }
    
    #ip-services-legal .services-legal-articles-card,
    #ip-services-legal .services-legal-articles-card:nth-of-type(even){
        max-width: 427px;
        width: 100%;
        flex-direction: column;
        margin: 0 auto;
    }
    
    #ip-services-legal .article-card-image-container,
    #ip-services-legal .article-card-content {
        width: 100%
    }
    
    #ip-services-legal .services-legal-packages .services-legal-packages-list {
        flex-direction: column;
        align-items: center;
    }
    
    #ip-services-legal .services-legal-packages .packages-card {
        max-width: 427px;
        width: 100%;
        margin: 0 auto;
    }

    #ip-services-legal .services-legal-packages .section-title,
    #ip-services-legal .services-legal-faq .section-title,
    #ip-services-legal .services-legal-packages .section-description,
    #ip-services-legal .services-legal-how-it-works .section-title,
    #ip-services-legal .services-legal-how-it-works .section-description {
        max-width: 100%;
    }

    #ip-services-legal .services-legal-banner-img > div ul.w-check li {
        justify-content: flex-start;
    }

    #ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-titles .services-legal-how-it-works-tab-title {
        padding: 10px;
        font-size: 16px;
        line-height: 1;
    }
    #ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-titles {
        max-width: 150px;
        min-width: 150px;
    }
    #ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-contents {
        padding-left: 10px;
    }
    #ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-content strong, .services-legal-how-it-works .services-legal-how-it-works-tab-content h3, h4, h5 {
        font-size: 20px;
        line-height: 20px;
    }
    #ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tabs {
        padding: 0 10px;
    }
    #ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-titles {
        justify-content: flex-start;
    }
    #ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-contents {
        padding-right: 10px;
    }
    #ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-contents ul {
        word-break: break-all;
    }
    #ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-titles {
        padding-right: 10px;
    }
    #ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-content strong, 
    #ip-services-legal .services-legal-how-it-works .services-legal-how-it-works-tab-content h3, h4, h5 {
        font-size: 18px;
    }

    #ip-services-legal .checkbox-grid, 
    .site-global-inquire-popup .checkbox-grid {
        grid-template-columns: 1fr;
    }

    
}

@media only screen and (max-width: 480px) {}